/**
 * Main menu.
 */
#Top_bar .menu > li a {
	font-size: 18px;
}
.single-portfolio .single-photo-wrapper,
.single-portfolio .project-description,
.single-locations .single-photo-wrapper,
.single-locations .project-description {
	display: none;
}
/**
 * Search button.
 */
#ocm-search-button {
	text-align: center;
}
#ocm-search-button a {
	display:    inline-block;
	padding:    5px 15px;
	background: #283c53;
	border:     2px solid #7f8484;
	color:      #d1d3d5;
	font-size:  16px;
}
#ocm-search-button a:hover {
	text-decoration: none;
}
/**
 * Model list modifiers.
 */
body .image_frame .image_wrapper .image_links {
	bottom:     0;
	height:     auto;

	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.84) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.84))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.84) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.84) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.84) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.84) 100%); /* W3C */
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#d6000000', GradientType=0); /* IE6-9 */
}
.image_frame .image_wrapper .image_links.hover-title a {
	line-height: normal;
	padding:     20px;
	width:       100%;
	box-sizing:  border-box;
	text-align:  left;
}
body .image_frame .image_wrapper .image_links a:hover {
	background: transparent;
	color:      #fff;
}
.image_frame .image_wrapper .image_links .model-name {
	display:        inline-block;
	margin-bottom:  4px;
	font-size:      25px;
	text-transform: capitalize;
	font-variant:   small-caps;
}
.image_frame .image_wrapper .image_links .model-measurements {
	font-family:    Arial, sans-serif;
	letter-spacing: normal;
	font-size:      14px;
}
.image_frame .image_wrapper .image_links .model-availability {
	display:    block;
	margin-top: 5px;
}
.image_frame .image_wrapper .image_links .available-now {
	color: #cfdf83;
}
.post-type-archive-portfolio #Subheader,
.tax-model-location #Subheader,
.tax-model-gender #Subheader {
	display: none;
}
body.post-type-archive-portfolio #Content,
body.tax-model-location #Content,
body.tax-model-gender #Content {
	padding-top: 0;
}
.search-criteria {
	color:          #4e443c;
	text-transform: capitalize;
}
.column_portfolio .pager_load_more {
	margin: 30px 0 20px;
}
/*.portfolio_wrapper .wp-post-image {
	width: 100%;
}
.portfolio_group .portfolio-item .image_frame a {
	max-height: 540px;
}
@media only screen and (max-width: 1239px) {
	.portfolio_group .portfolio-item .image_frame a {
		max-height: 312px;
	}
}
@media only screen and (max-width: 820px) {
	.portfolio_group .portfolio-item .image_frame a {
		max-height: 278px;
	}
}*/
@media (max-width: 1030px) {
	.portfolio_wrapper .wp-post-image {
		width: 100%;
	}
}
/**
 * Model search form.
 */
#ocm-search-form {
	display:             none;
	position:            absolute;
	z-index:             9999;
	width:               800px;
	height:              auto;
	background:          #868686 url("../images/search-bg.jpg");
	background-position: right bottom;
	background-repeat:   no-repeat;
	box-shadow:          2px 2px 15px rgba(0, 0, 0, 0.5);
}
#ocm-search-form form {
	padding: 20px;
}
.ocm-search-on #ocm-search-form {
	display: block;
}
.ocm-search-form {
	color: #eee;
}
.ocm-search-form h3 {
	color:          #edebd1;
	border-bottom:  2px solid #edebd1;
	display:        inline-block;
	padding-bottom: 5px;
	text-transform: capitalize;
	font-variant:   small-caps;
}
.ocm-search-section .column-left,
.ocm-search-section .column-right {
	float: left;
}
.ocm-search-section .column-left {
	margin-right: 20px;
}
.ocm-search-section .available-for select {
	margin-top: 10px;
	height:     270px;
}
.ocm-search-section .submit-buttons {
	text-align: right;
}
.ocm-search-section label {
	font-weight: normal;
}
@media (max-width: 800px) {
	#ocm-search-form {
		width: 100%;
	}
}
@media (max-width: 520px) {
	.ocm-search-section .column-left,
	.ocm-search-section .column-right {
		width: 100%;
	}
	.ocm-search-section input[type="text"],
	.ocm-search-section select {
		width: 100%;
	}
}
@media only screen and (min-width: 1239px) {
	#Top_bar .menu > li.ocm-search-button {
		display: none;
	}
}
/**
 * Model infos.
 */
ul.model-details {
	margin-left:   0;
	margin-right:  0;
	margin-bottom: 15px;
}
ul.model-details li {
	float:           left;
	display:         inline-block;
	padding-right:   8px;
	width:           50%;
	box-sizing:      border-box;
	list-style-type: none;
}
.model-details label,
.model-details span {
	display: inline-block;
}
.model-details label {
	margin-right: 5px;
}
ul.model-details-available-for {
	margin-top:    15px;
	margin-bottom: 25px;
	margin-left:   0;
}
ul.model-details-available-for li {
	list-style-type: none;
}
ul.model-details-available-for span {
	display:      inline-block;
	padding-left: 5px;
	padding-top:  5px;
}
.model-sites,
.book-this-model {
	float: left;
	width: 50%;
}
.book-this-model {
	padding-top: 8px;
}
body .book-this-model a {
	display:       inline-block;
	padding:       10px 25px;
	background:    #5b757e;
	border-radius: 0;
	color:         #eee;
	font-size:     18px;
	box-shadow:    0 0 0 2px #fff, 0 0 0 4px #5b757e;
	text-align:    center;
}
.single-portfolio .post-meta,
.single-portfolio .button-love {
	display: none;
}
.single-portfolio .title_wrapper {
	margin-left: 0;
}
.model-homepage,
.model-wishlist,
.model-link  {
	float: left;
	width: 50%;
}
.model-homepage {
	padding-right: 8px;
	box-sizing:    border-box;
}
.model-homepage span,
.model-wishlist span,
.model-link span  {
	display:     block;
	padding-top: 15px;
}
body .model-homepage a,
body .model-wishlist a,
body .model-link a  {
	display:       inline-block;
	padding:       7px 25px;
	background:    #f3ede9;
	border-radius: 0;
	color:         #888478;
	font-size:     17px;
	box-shadow:    0 0 0 2px #fff, 0 0 0 4px #e8e0db;
	text-align:    center;
}
.model-crushgirls {
    clear: both;
}
.model-crushgirls img {
    width: 100%;
    height: auto;
}
.model-crushgirls a {
    display: inline-block;
    width:  150px;
    height: 150px;
}
.model-main-image img {
	width: 100%;
}
.single-portfolio .section-portfolio-header {
	display: none;
}
.fixed-nav-prev .desc .date,
.fixed-nav-next .desc .date {
	display: none;
}
@media only screen and (max-width: 867px) {
	.book-this-model a {
		font-size: 15px;
	}
}
.unavailable-label {
	float:         left;
	display:       inline-block;
	padding:       7px 25px;
	background:    #ae3137;
	border-radius: 0;
	color:         #fff;
	font-size:     17px;
	box-shadow:    0 0 0 2px #fff, 0 0 0 4px #ae3137;
	text-align:    center;
}
/**
 * Location list.
 */
.image_frame .image_wrapper .image_links .location-name {
	display:        inline-block;
	margin-bottom:  4px;
	font-size:      25px;
	text-transform: capitalize;
	font-variant:   small-caps;
}
.image_frame .image_wrapper .image_links .location-type {
	font-family:    Arial, sans-serif;
	letter-spacing: normal;
	font-size:      14px;
}
.page-template-template-locations .portfolio_group .portfolio-item .desc {
	display: none;
}
.page-template-template-locations .portfolio_group .portfolio-item .image_frame a {
	max-height: 313px;
}
body .book-this-location a {
	display:       inline-block;
	padding:       10px 25px;
	background:    #5b757e;
	border-radius: 0;
	color:         #eee;
	font-size:     18px;
	box-shadow:    0 0 0 2px #fff, 0 0 0 4px #5b757e;
}
.single-locations .post-meta,
.single-locations .button-love {
	display: none;
}
.single-locations .title_wrapper {
	margin-left: 0;
}
.single-locations .section-post-header {
	display: none;
}
/**
 * Menu footer.
 */
#menu-footer {
	margin-top: 25px;
	text-align: center;
	font-size:  24px;
}
#copyright-section {
	margin-top:    15px;
	margin-bottom: 15px;
	font-size:     12px;
	text-align:    center;
	opacity:       0.5;
	font-family:   Arial, sans-serif;
}
/**
 * Mobile
 */
@media only screen and (max-width: 1239px) {
	#Header_creative #Top_bar #logo {
		padding:       5px 0 !important;
		border-bottom: none;
		margin-bottom: 15px;
	}
	#ocm-search-button,
	#menu-footer,
	#copyright-section {
		display: none;
	}
}
/**
 * Intro
 */
.page-template-template-intro #Content {
	padding-top: 0 !important;
}
.page-template-template-intro #Subheader {
	display: none;
}
.intro-header {
	height:              207px;
	background:          url("../images/intro-header.jpg");
	background-position: center top;
	background-repeat:   no-repeat;
	text-align:          center;
}
.intro-header-top {
	padding:    10px 0;
	background: rgba(137, 134, 110, 0.2);;
}
.intro-header-top h3 {
	margin:         0;
	color:          #767167;
	font-size:      25px;
	text-transform: capitalize;
	font-variant:   small-caps;
}
.intro-slogan {
	padding:             25px 0;
	background:          url("../images/tile-models.jpg");
	background-position: center top;
	text-align:          center;
	color:               #fff;
}
.intro-slogan h2 {
	font-size:      28px;
	color:          #fff;
	margin-bottom:  15px;
	font-weight:    normal;
	text-transform: capitalize;
	text-shadow:    2px 2px 5px rgba(0, 0, 0, 0.7);
	line-height:    normal;
}
.intro-warning {
	margin: 15px 0;
}
.intro-warning span {
	display:     inline-block;
	padding:     5px 15px;
	color:       #fff;
	border:      4px solid #da4545;
	font-family: Arial, sans-serif;
}
.intro-contents {
	padding:    25px;
	background: #e8dfd7;
	text-align: center;
}
.intro-warning-text {
	margin-bottom: 25px;
}
.intro-warning-text,
.intro-note {
	color:       #8d857e;
	font-family: Arial, sans-serif;
	font-size:   13px;
	line-height: 1.75em;
}
.intro-conditions span {
	display:     inline-block;
	padding:     5px 15px;
	color:       #2f5077;
	font-weight: bold;
	border:      4px solid rgba(152, 135, 126, 0.13);
	font-family: Arial, sans-serif;
}
.intro-model-buttons {
	text-align:    center;
	margin-bottom: 10px;
	padding:       20px 0;
}
.intro-model-buttons a {
	display:        inline-block;
	margin:         0 10px 8px;
	padding:        8px 19px;
	font-size:      24px;
	text-transform: capitalize;
	font-variant:   small-caps;
	background:     #283c54;
	color:          #fff;
	border:         2px solid #8e908c;
	transition:     background 0.5s;
}
.intro-model-buttons a:hover {
	text-decoration: none;
	background:      #172535;
}
.intro-model-buttons-bottom {
	margin:     0 auto;
	padding:    15px 0;
	max-width:  600px;
	border-top: 3px solid #d8cec5;
}
.intro-model-buttons-bottom a {
	display:        inline-block;
	margin-bottom:  8px;
	font-size:      24px;
	text-transform: capitalize;
	font-variant:   small-caps;
	color:          #554d46;
	transition:     opacity 0.5s;
}
.intro-model-buttons-bottom a:hover {
	text-decoration: none;
	opacity:         0.7;
}
.intro-model-buttons-bottom span {
	display:    inline-block;
	margin:     0 15px;
	color:      #554d46;
	opacity:    0.7;
	font-style: italic;
}
.intro-note {
	padding: 15px;
}
.intro-compliance a {
	opacity:     0.5;
	font-family: Arial, sans-serif;
	font-size:   13px;
}
.intro-enter {
	margin-top:    40px;
	margin-bottom: 0;
	text-align:    center;
}
.intro-enter a {
	display:        inline-block;
	margin:         0 10px 8px;
	padding:        0 29px 7px;
	font-size:      28px;
	line-height:    normal;
	text-transform: capitalize;
	font-variant:   small-caps;
	background:     #283c54;
	color:          #fff;
	border:         2px solid #8e908c;
	transition:     background 0.5s;
}
.intro-enter a:hover {
	text-decoration: none;
	background:      #172535;
}
/**
 * Footer
 */
.ocm-footer {
	text-align:  center;
	font-family: Arial, sans-serif;
	font-size:   13px;
}
.ocm-footer-nav {
	margin-bottom: 25px;
	text-align:    center;
}
.ocm-footer-nav li {
	display:        inline-block;
	margin:         0 8px;
	font-size:      18px;
	text-transform: capitalize;
	font-variant:   small-caps;
}
/**
 * Application form.
 */
.apply-ocm p > label {
	margin-bottom: 8px;
	font-size:     16px;
}
.apply-dob .wpcf7-form-control-wrap {
	display: inline-block;
	width:   100px;
}
.apply-available-for .wpcf7-list-item {
	display:       inline-block;
	margin-bottom: 3px;
	min-width:     214px;
}
.apply-pics {
	margin-top: 25px;
	padding:    15px;
	background: #f2f2f2;
	border:     1px solid #e2e2e2;
}
.apply-pics h3 {
	font-size: 21px;
}
.apply-submit {
	padding:    20px 0;
	text-align: center;
}
.apply-submit input[type="submit"] {
	display:        inline-block;
	margin:         0 10px 8px;
	padding:        0 29px 7px;
	font-size:      28px;
	line-height:    normal;
	text-transform: capitalize;
	font-variant:   small-caps;
	background:     #283c54;
	color:          #fff;
	border:         2px solid #8e908c;
	transition:     background 0.5s;
	border-radius:  0;
}
/**
 * Mailing list.
 */
.ocm-mailing-list {
	margin-bottom: 45px;
	text-align:    center;
}
.ocm-mailing-list .wpcf7-form-control-wrap {
	display: inline-block;
	width:   auto;
}
.ocm-mailing-list input.wpcf7-text {
	display:        inline-block;
	margin:         0;
	width:          250px;
	vertical-align: top;
}
.ocm-mailing-list button {
	margin-bottom: 0;
}
#Footer .ocm-mailing-list h3 {
	margin-bottom: 0;
	color:         #333;
	font-size:     25px;
}
.ocm-mailing-list .mailing-list-note {
	color: #333;
}
.ocm-mailing-list .wpsb_form_btn,
.atm-form-wrap .wpcf7-submit {
	display:           inline-block;
	padding:           7px 19px;
	cursor:            pointer;
	margin-right:      7px;
	border:            0;
	border-radius:     5px;
	position:          relative;
	overflow:          hidden;
	box-shadow:        inset 0 0 0 1px rgba(0, 0, 0, .03);
	background-repeat: repeat-x;
	background-color:  #353638;
	color:             #fff;
	vertical-align:    top;
}
.atm-form-wrap {
	padding: 10px 0;
}
.ocm-mailing-list .wpcf7-response-output {
	margin-top: 0 !important;
	margin-bottom: 10px !important;
}
/*Model filters*/
.models-filter {
	color:     #2c2226;
	font-size: 14px;
}
.models-filter button {
	display:       inline-block;
	margin:        0;
	padding:       0 3px;
	background:    none;
	border:        none;
	color:         #2c2226;
	box-shadow:    none;
	border-radius: 0;
	font-size:     14px;
}
.models-filter-select {
	display:    none;
	text-align: center;
	color:      #2c2226;
}
.models-filter-select select {
	display:       inline-block;
	margin-top:    8px;
	margin-bottom: 0;
	margin-left:   5px;
	padding:       5px;
}
/*Unavailbale models*/
.unavailable-models a {
	cursor: default !important;
}
.model-crushgirls {
	float: left;
	margin-right : 25px;
}
.romi-rain-banner {
	float: left;
}
.footer-fleshlight-banner {
	text-align: center;
}